ServerEvents.tags('item', event => {
event.add('odyssey:lead_or_iron')
.add('minecraft:iron_ingot')
.add('oreganized:lead_ingot')
})
ServerEvents.tags('item', event => {

	event.removeAllTagsFrom([
	"quark:limestone",
        "caverns_and_chasms:silver_ingot",
	"caverns_and_chasms:silver_nugget",
	"quark:polished_shale",
        "caverns_and_chasms:golden_water_bucket",
	"caverns_and_chasms:golden_lava_bucket",
	"caverns_and_chasms:golden_milk_bucket",
	"caverns_and_chasms:golden_powder_snow_bucket",
	"caverns_and_chasms:golden_bucket",
        "quark:shale_bricks_wall",
"caverns_and_chasms:silver_ore",
	"caverns_and_chasms:deepslate_silver_ore",
	"caverns_and_chasms:soul_silver_ore",
	"caverns_and_chasms:raw_silver",
	"caverns_and_chasms:raw_silver_block",
        "sullysmod:jade",
	"caverns_and_chasms:silver_block",
	"quark:shale_wall"])
})